Bug 781527 - Provide native systemd service
Provide native systemd service
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gmediaserver (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karol Trzcionka
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 751869
  Show dependency treegraph
 
Reported: 2012-01-13 11:35 EST by Jóhann B. Guðmundsson
Modified: 2012-05-26 02:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-18 09:22:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Native systemd service for gmediaserver (281 bytes, text/plain)
2012-01-13 11:36 EST, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2012-01-13 11:35:30 EST
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2012-01-13 11:36:12 EST
Created attachment 555097 [details]
Native systemd service for gmediaserver
Comment 2 Gwyn Ciesla 2012-02-14 11:59:08 EST
Karol, any objection to my making this change?
Comment 3 Fedora Update System 2012-03-13 16:44:40 EDT
gmediaserver-0.13.0-10.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gmediaserver-0.13.0-10.fc17
Comment 4 Fedora Update System 2012-03-15 22:44:06 EDT
Package gmediaserver-0.13.0-10.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gmediaserver-0.13.0-10.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3872/gmediaserver-0.13.0-10.fc17
then log in and leave karma (feedback).
Comment 5 Gwyn Ciesla 2012-04-18 09:22:35 EDT
Thanks!
Comment 6 Fedora Update System 2012-05-26 02:52:00 EDT
gmediaserver-0.13.0-10.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.